package pl.alx.modul.impl;

import pl.alx.modul.api.Wizytowka;

public class WizytowkaTekstowa implements Wizytowka {

	@Override
	public void wyswietlSie() {
		System.out.println("Jestem wizytówką tekstową");
	}

}
